.w1200 {
	width:1200px;
	margin:0 auto;
}
.qy_logo dt{ float:left; width:220px; height:70px; padding:15px 0;}
.qy_logo dd{ width:500px; float:left; padding:15px 0; height:70px;}
.qy_logo dd h2{ font-size:24px; }
.qy_logo dd p{ color:#999; line-height:18px; font-size:12px;}
.qy_search{ padding:30px 0;}
.qy_search_input{ float:left; width:300px; height:38px; border:1px solid #c00; padding:0 5px;}
.search_btn{float:left;  width:100px; height:40px; text-align:center; color:#fff; font-size:18px; background:#c00; border:0; cursor:pointer;}

.menu{min-width:1200px; height:33px; padding:7px 0 0 0; background:#ffd781; border-bottom:3px solid #eb2c00;margin-top:5px;}
.menu ul,.main{ width:1200px; margin:0 auto;}
.menu li{ width:88px; float:left; line-height:33px; text-align:center; font-size:14px; margin:0 30px 0 0; }
.menu li a{ width:88px; float:left; line-height:33px;}
.menu li a:hover,.hover{ background:url(../../freesite/images/hovbg.jpg) no-repeat; color:#fff;}

.bread-crumb {
	display:block;
	padding:10px 0;
}

.tbl1 {
	width:100%;
	border:1px solid #cdcdcd;
}

.tbl1 .pname,
.tbl1 .txt1 {
	font-size:14px;
	border-bottom:1px solid #dedede;
	display:block;
	padding:10px 10px;
	word-break:break-all;

}

.tbl1 .pname {
	font-family:"Microsoft YaHei";
	font-size:20px;
	background:#f3f3f3;
}

.tbl1 .btn-post-message {
	display:block;
	padding:30px 0;
	text-align:center;
}

.tbl1 .btn-post-message a {
	font-family:"Microsoft YaHei";
	font-size:18px;
	background:#f42;
	border:1px solid #c00;
	border-radius:50px;
	color:#fff;
	display:inline-block;
	padding:3px 32px;
	text-decoration:none;
	opacity:1;
	filter:alpha(opacity=100);
	zoom:1;
}

.tbl1 .btn-post-message a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}

.tbl1 .txt2 {
	font-family:"Microsoft YaHei";
	font-size:18px;
	color:#17b;
	padding:10px 8px;
	padding-bottom:0;
	display:block;
}

.tbl1 .txt3 {
	font-size:14px;
	background:url(../images/tia_index6.png) 0 -233px no-repeat;
	color:#f60;
	padding-left:18px;
	margin:10px 8px;
	margin-bottom:0;
	display:block;
}

.tbl1 .txt4 {
	font-size:14px;
	padding:10px 8px;
	padding-bottom:0;
	display:block;
	clear:both;
}

.l-box {
	width:880px;
	float:left;
}

.l-box .b1 {
	border:1px solid #ccc;
}

.l-box .tit1 {
	height:auto;
	background:#f3f3f3;
}

.l-box .tabs {
	width:100%;
	height:auto;
	position:relative;
	top:4px;
	display:block;
	list-style-type:none;
}

.l-box .tabs li {
	font-family:"Microsoft YaHei";
	font-size:16px;
	height:34px;
	line-height:34px;
	background:#ccc;
	color:#17b;
	border:1px solid #ccc;
	border-radius:4px 4px 0 0;
	border-bottom:none;
	display:block;
	cursor:pointer;
	padding:0 10px;
	margin-top:1px;
	margin-left:5px;
	float:left;
}

.l-box .tabs li:hover,
.l-box .tabs li.current {
	background:#fff;
	color:#f73;
	border:1px solid #ddd;
	border-bottom:none;
}

.l-box .tab-bd {
	font-size:15px;
	padding:10px;
	word-break:break-all;
}
.l-box .tab-bd p{
	font-size: 15px;
	margin-top: 20px;
	line-height: 25px;
}
.l-box .tab-bd img{ max-width:858px;}

.pm-box .tit1 {
	background:#f3f3f3;
	color:#ff7733;
	font-family:"Microsoft YaHei";
	font-size:20px;
	padding:8px 20px;
	display:block;
}

.pm-box .tit2 {
	width:110px;
	font-size:14px;
	text-align:right;
	display:block;
	margin-top:7px;
	float:left;
}

.pm-box .txt1 {
	font-size:14px;
	color:#f00;
	display:block;
	margin-top:9px;
	margin-left:10px;
	float:left;
}

.pm-box .txt2 {
	font-size:14px;
	display:block;
	margin-top:7px;
	float:left;
}

.pm-box .box1 {
	background:#eee;
}

.pm-box .ipt1 {
	height:32px;
	line-height:32px;
	background:#fff;
	border:1px solid #ddd;
	outline:none;
	padding:0 5px;
	float:left;
}

.pm-box .textarea1 {
	background:#fff;
	border:1px solid #ddd;
	font-size:12px;
	resize:none;
	outline:none;
	padding:5px;
	float:left;
}

.pm-box .ipt1:focus,
.pm-box .textarea1:focus {
	border:1px solid #17b;
}

.pm-box .btn1,
.pm-box .btn2 {
	font-family:"Microsoft YaHei";
	font-size:18px;
	color:#fff;
	border-radius:5px;
	padding:8px 25px;
	outline:none;
	cursor:pointer;
	display:inline-block;
}

.pm-box .btn1 {
	background:#f42;
	border:1px solid #c00;
}

.pm-box .btn2 {
	background:#999;
	border:1px solid #888;
}

.pm-box .btn1:hover,
.pm-box .btn2:hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}

.r-box {
	width:302px;
	float:right;
}

.r-box .other-products {
	width:300px;
	min-height:610px;
	border:1px solid #cdcdcd;
	display:block;
	padding-bottom:10px;
	list-style-type:none;
}

.r-box .other-products .title {
	height:40px;
	line-height:40px;
	font-family:"Microsoft YaHei";
	font-size:16px;
	background:#f3f3f3;
	color:#f73;
	padding-left:10px;
	display:block;
}

.r-box .other-products li {
	display:block;
	padding:10px;
	padding-bottom:8px;
	height:30px;
}
.p-image{ float:left; width:48px; height:48px;	border:1px solid #ddd; text-align:center;}
.r-box .other-products .p-image img {
	max-width:48px;
	max-height:48px;

}

.r-box .other-products .p-name {
	width:225px;
	display:table;
	float:right;
}

.r-box .other-products .p-name u {
	width:100%;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	display:table-row;
}

.r-box .other-products .p-name i {
	width:100%;
	height:50px;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
	overflow:hidden;
}

.footer > div {
	font-size:12px;
	line-height:24px;
	text-align:center;
}

.footer a {
	color:#000;
	text-decoration:none;
}

.footer a:hover {
	color:#f00;
	text-decoration:none;
}


/*20180627*/
.clear{ clear:both; display:block;}
.more {width: 290px; padding: 10px 5px; background: #e7e7e7; border-top: 1px solid #ccc; font-size: 14px; text-align: center; position: absolute; bottom: 0; word-wrap:break-word;}
.txt4 strong{width:auto; float:left}
.other-products li .p-image i{display:inline-block;  height:100%; vertical-align:middle;}
.other-products li .p-image img{  vertical-align:middle; max-width:48px; max-height:48px;}
.pro_key{ float:right; padding:0 10px; line-height:34px;}
.pro_key a{ color:red; font-size:14px;}
.header .tia_flash { width: 215px; float: right; padding: 0 0 0 10px;}

.product_jingying{ width:260px; border:1px solid #cdcdcd; padding:10px 20px; margin:20px 0 0;}
.product_jingying h2{ text-align:center; padding:15px 0;}
.product_jingying p{ line-height:40px; color:#555; border-top:1px solid #eee;}

.tbl1 .pname{font-size: 18px;outline: none;}
.show_list{width: 72px;height: 379px;display: block;  background: #ededed1c; padding: 3px 2px 0 4px;}
.show_list a{display: block;width: 70px;height: 73px;border: 1px solid #ddd;background: #fff;text-align: center;  overflow: hidden;margin-bottom: 2px;}
.show_list a:hover{border-color:#0083CE;}
.show_list a img{height: 70px;max-width: 70px;}
.show_pic {width: 390px;height: 390px;display: block;overflow: hidden;display: table-cell;vertical-align: middle;}
.pro_img{width: 390px;height: 390px;display: table;}
.show_viedo:focus{outline:none;}
.show_img {display: none;  max-height: 350px;overflow: hidden;max-width: 390px;}
.tbl1 .pname, .tbl1 .txt1{padding-left: 20px;}
.tbl1 .j_fwl{display:none;}
.show_list .j_pre_play_btn{display:none;position: absolute;width: 50%;height: 50%;top: 25%;left: 25%;z-index: 100;}